[
  {"id":"1","group":"1","plat":"local","wayhttp":"https://shkaifa.xmsgame.com:3101/","cfgUrl":"https://shkaifa.xmsgame.com:4046/","params":null,"logo":"kong","loadingTips1":"批准文号: 新广出审[2017]8183号\n软件著作权登记号: 2017SR413256\n游戏著作权人：杭州忆游网络科技有限公司","loadingTips2":"出版物号: ISBN 978-7-498-01248-7\n出版单位: 杭州润趣科技有限公司\n运营单位：苏州酷曼软件技术有限公司"},
  {"id":"2","group":"1","plat":"local","wayhttp":"https://shkaifa.xmsgame.com:3111/","cfgUrl":"https://shkaifa.xmsgame.com:4046/","params":null,"logo":"kong","loadingTips1":"","loadingTips2":""},
  {"id":"3","group":"1","plat":"local","wayhttp":"https://zthysh.xmsgame.com:4001","cfgUrl":"","params":null,"logo":"kong","loadingTips1":"","loadingTips2":""},
  {"id":"101","group":"1","plat":"haituoH5","wayhttp":"https://shkaifa.xmsgame.com:3111/","cfgUrl":"https://shkaifa.xmsgame.com:4046/","params":["319","ztxm_wxml","s218"],"logo":"jzjt","loadingTips1":"","loadingTips2":""},
  {"id":"102","group":"1","plat":"haituoMini","wayhttp":"https://xmzt-game.szfangzhouhd.com/","cfgUrl":"https://xmzt-game.szfangzhouhd.com:4046/","params":["319","ztxm_wxml","s218","wx38c033079c5d7490"],"logo":"zt","loadingTips1":"批准文号: 新出审字[2013]1652号\n软件著作权登记号: 2013SR073162\n游戏著作权人：河南羲和网络科技有限公司","loadingTips2":"出版物号: ISBN 978-7-89989-866-6\n出版单位: 河南羲和网络科技有限公司\n运营单位：河南羲和网络科技有限公司"},
  {"id":"103","group":"1","plat":"haituoMini","wayhttp":"https://zt-dev.szfangzhouhd.com/","cfgUrl":"https://zt-dev.szfangzhouhd.com:4046/","params":["319","ztxm_wxml","s218","wx38c033079c5d7490"],"logo":"jzjt","loadingTips1":"批准文号: 新出审字[2013]1652号\n软件著作权登记号: 2013SR073162\n游戏著作权人：河南羲和网络科技有限公司","loadingTips2":"出版物号: ISBN 978-7-89989-866-6\n出版单位: 河南羲和网络科技有限公司\n运营单位：河南羲和网络科技有限公司"},
  {"id":"201","group":"1","plat":"DHWeChat","wayhttp":"https://ztgn-game.dmtemp.com/","cfgUrl":"https://ztgn-game.dmtemp.com:4046/","params":[3,"wx682b8117455c9f91"],"logo":"ny","loadingTips1":"批准文号: 国新出审 [2019] 2537号\n软件著作权登记号: 2018SR085198\n游戏著作权人：杭州勺子网络科技有限公司","loadingTips2":"出版物号: ISBN 978-7-498-06750-0\n出版单位: 杭州电魂网络科技股份有限公司\n运营单位：杭州电魂网络科技股份有限公司\n出版单位许可证编号：（署）网出证（浙）字第039号"},
  {"id":"202","group":"1","plat":"DHWeChat","wayhttp":"https://ztgn-game1.dmtemp.com/","cfgUrl":"https://ztgn-game1.dmtemp.com:4046/","params":[3,"wx682b8117455c9f91"],"logo":"nyzb","loadingTips1":"批准文号: 国新出审 [2019] 2537号\n软件著作权登记号: 2018SR085198\n游戏著作权人：杭州勺子网络科技有限公司","loadingTips2":"出版物号: ISBN 978-7-498-06750-0\n出版单位: 杭州电魂网络科技股份有限公司\n运营单位：杭州电魂网络科技股份有限公司\n出版单位许可证编号：（署）网出证（浙）字第039号"},
  {"id":"901","group":"1","plat":"taobao","wayhttp":"https://gcgdx-test.moxigame.cn/","cfgUrl":"","params":[5,"3000000128421102"],"logo":"gcgdx","loadingTips1":"批准文号: 新广出审[2016]365 号\n软件著作权登记号: 2015SR178452\n游戏著作权人：杭州美盛游戏技术开发有限公司","loadingTips2":"出版物号: ISBN978-7-89988-592-5\n出版单位: 杭州美盛游戏技术开发有限公司\n运营单位：杭州美盛游戏技术开发有限公司"},
  {"id":"902","group":"1","plat":"taobao","wayhttp":"https://gcgdx.moxigame.cn/","cfgUrl":"","params":[5,"3000000128421102"],"logo":"gcgdx","loadingTips1":"批准文号: 新广出审[2016]365 号\n软件著作权登记号: 2015SR178452\n游戏著作权人：杭州美盛游戏技术开发有限公司","loadingTips2":"出版物号: ISBN978-7-89988-592-5\n出版单位: 杭州美盛游戏技术开发有限公司\n运营单位：杭州美盛游戏技术开发有限公司"},
  {"id":"1100","group":"1","plat":"local","wayhttp":"https://zthysh.xmsgame.com/","cfgUrl":"","params":["63896920245227350233299600161338","62732934"],"logo":"yzdbz","loadingTips1":"审批文号：新广出审[2017]4318号\n软著登记号：2017SR113883\n著作权人：北京非同乾坤国际文化传播有限公司","loadingTips2":"出版物号：ISBN 978-7-7979-7698-5\n出版单位：咪咕互动娱乐有限公司\n运营单位：咪咕互动娱乐有限公司\nICP备案号：闽ICP备2023014377号-35A"},
  {"id":"1101","group":"1","plat":"bth5","wayhttp":"https://zthyz1.xmsgame.com/","cfgUrl":"","params":["63896920245227350233299600161338","62732934"],"logo":"yzdbz","loadingTips1":"审批文号：新广出审[2017]4318号\n软著登记号：2017SR113883\n著作权人：北京非同乾坤国际文化传播有限公司","loadingTips2":"出版物号：ISBN 978-7-7979-7698-5\n出版单位：咪咕互动娱乐有限公司\n运营单位：咪咕互动娱乐有限公司\nICP备案号：闽ICP备2023014377号-35A"},
  {"id":"1102","group":"1","plat":"bth5","wayhttp":"https://zthyz2.xmsgame.com/","cfgUrl":"","params":["11987850392304180472607147647409","50828321"],"logo":"yzdbz","loadingTips1":"审批文号：新广出审[2017]4318号\n软著登记号：2017SR113883\n著作权人：北京非同乾坤国际文化传播有限公司","loadingTips2":"出版物号：ISBN 978-7-7979-7698-5\n出版单位：咪咕互动娱乐有限公司\n运营单位：咪咕互动娱乐有限公司\nICP备案号：闽ICP备2023014377号-35A"},
  {"id":"1103","group":"1","plat":"bth5","wayhttp":"https://zthyz3.xmsgame.com/","cfgUrl":"","params":["61988990221424797402216288158294","49329321"],"logo":"yzdbz","loadingTips1":"审批文号：新广出审[2017]4318号\n软著登记号：2017SR113883\n著作权人：北京非同乾坤国际文化传播有限公司","loadingTips2":"出版物号：ISBN 978-7-7979-7698-5\n出版单位：咪咕互动娱乐有限公司\n运营单位：咪咕互动娱乐有限公司\nICP备案号：闽ICP备2023014377号-35A"},
  {"id":"1104","group":"1","plat":"bth5","wayhttp":"https://zthyz4.xmsgame.com/","cfgUrl":"","params":["03185022928745258166484094903033","45295525"],"logo":"yzdbz","loadingTips1":"审批文号：新广出审[2017]4318号\n软著登记号：2017SR113883\n著作权人：北京非同乾坤国际文化传播有限公司","loadingTips2":"出版物号：ISBN 978-7-7979-7698-5\n出版单位：咪咕互动娱乐有限公司\n运营单位：咪咕互动娱乐有限公司\nICP备案号：闽ICP备2023014377号-35A"},
  {"id":"1105","group":"1","plat":"bth5","wayhttp":"https://zthyz5.xmsgame.com/","cfgUrl":"","params":["15031435730653901522856213035856","35050318"],"logo":"yzdbz","loadingTips1":"审批文号：新广出审[2017]4318号\n软著登记号：2017SR113883\n著作权人：北京非同乾坤国际文化传播有限公司","loadingTips2":"出版物号：ISBN 978-7-7979-7698-5\n出版单位：咪咕互动娱乐有限公司\n运营单位：咪咕互动娱乐有限公司\nICP备案号：闽ICP备2023014377号-35A"},
  {"id":"1106","group":"1","plat":"bth5","wayhttp":"https://zthyz6.xmsgame.com/","cfgUrl":"","params":["55007457982808706251600717105601","20295764"],"logo":"yzdbz","loadingTips1":"审批文号：新广出审[2017]4318号\n软著登记号：2017SR113883\n著作权人：北京非同乾坤国际文化传播有限公司","loadingTips2":"出版物号：ISBN 978-7-7979-7698-5\n出版单位：咪咕互动娱乐有限公司\n运营单位：咪咕互动娱乐有限公司\nICP备案号：闽ICP备2023014377号-35A"},
  {"id":"1107","group":"1","plat":"bth5","wayhttp":"https://zthyz7.xmsgame.com/","cfgUrl":"","params":["08909442239889432385173998447687","57852374"],"logo":"yzdbz","loadingTips1":"审批文号：新广出审[2017]4318号\n软著登记号：2017SR113883\n著作权人：北京非同乾坤国际文化传播有限公司","loadingTips2":"出版物号：ISBN 978-7-7979-7698-5\n出版单位：咪咕互动娱乐有限公司\n运营单位：咪咕互动娱乐有限公司\nICP备案号：闽ICP备2023014377号-35A"},
  {"id":"1108","group":"1","plat":"bth5","wayhttp":"https://zthyz8.xmsgame.com/","cfgUrl":"","params":["18302692396311589981564564898309","23940974"],"logo":"yzdbz","loadingTips1":"审批文号：新广出审[2017]4318号\n软著登记号：2017SR113883\n著作权人：北京非同乾坤国际文化传播有限公司","loadingTips2":"出版物号：ISBN 978-7-7979-7698-5\n出版单位：咪咕互动娱乐有限公司\n运营单位：咪咕互动娱乐有限公司\nICP备案号：闽ICP备2023014377号-35A"},
  {"id":"1109","group":"1","plat":"bth5","wayhttp":"https://zthyz9.xmsgame.com/","cfgUrl":"","params":["80283446533935317204802732070678","70604079"],"logo":"yzdbz","loadingTips1":"审批文号：新广出审[2017]4318号\n软著登记号：2017SR113883\n著作权人：北京非同乾坤国际文化传播有限公司","loadingTips2":"出版物号：ISBN 978-7-7979-7698-5\n出版单位：咪咕互动娱乐有限公司\n运营单位：咪咕互动娱乐有限公司\nICP备案号：闽ICP备2023014377号-35A"},
  {"id":"1110","group":"1","plat":"XXGame","wayhttp":"https://zthyz10.xmsgame.com/","cfgUrl":"","params":["e92da2e25d6a133207b76f49aafb700e"],"logo":"yzdbz","loadingTips1":"审批文号：新广出审[2017]4318号\n软著登记号：2017SR113883\n著作权人：北京非同乾坤国际文化传播有限公司","loadingTips2":"出版物号：ISBN 978-7-7979-7698-5\n出版单位：咪咕互动娱乐有限公司\n运营单位：咪咕互动娱乐有限公司\nICP备案号：闽ICP备2023014377号-35A"},
  {"id":"1190","group":"1","plat":"local","wayhttp":"https://zthyzb.xmsgame.com/","cfgUrl":"","params":null,"logo":"yzdbz","loadingTips1":"","loadingTips2":""},
  {"id":"1200","group":"1","plat":"local","wayhttp":"https://cmlccxxcsf.cyfz.com.cn/","cfgUrl":"","params":null,"logo":"cnlcc","loadingTips1":"","loadingTips2":""},
  {"id":"1201","group":"1","plat":"wan17H5","wayhttp":"https://cmlccxxcsf.cyfz.com.cn/","cfgUrl":"","params":["666666100216","9f9dcda16864e268"],"logo":"cnlcc","loadingTips1":"审批文号：国新出审[2019]781号\n软著登记号：2017SR274389\n著作权人：南京蓝狐科技发展有限公司","loadingTips2":"出版物号：ISBN 978-7-498-06168-3\n出版单位：广州盈正信息技术有限公司\n运营单位：南京加摩信息科技有限公司\n<u>ICP备案号：粤ICP备16080489号-23K</u>"},
  {"id":"1202","group":"1","plat":"wan17","wayhttp":"https://cmlccxxcsf.cyfz.com.cn/","cfgUrl":"","params":null,"logo":"cnlcc","loadingTips1":"审批文号：国新出审[2019]781号\n软著登记号：2017SR274389\n著作权人：南京蓝狐科技发展有限公司","loadingTips2":"出版物号：ISBN 978-7-498-06168-3\n出版单位：广州盈正信息技术有限公司\n运营单位：南京加摩信息科技有限公司\n<u>ICP备案号：粤ICP备16080489号-24A</u>"},
  {"id":"1203","group":"1","plat":"wan17MiniGame","wayhttp":"https://cmlccxxcsf.cyfz.com.cn/","cfgUrl":"","params":null,"logo":"cnlcc","loadingTips1":"审批文号：国新出审[2019]781号\n软著登记号：2017SR274389\n著作权人：南京蓝狐科技发展有限公司","loadingTips2":"出版物号：ISBN 978-7-498-06168-3\n出版单位：广州盈正信息技术有限公司\n运营单位：南京加摩信息科技有限公司\nICP备案号：粤ICP备16080489号-23K"},
  {"id":"1204","group":"1","plat":"wan17MiniGame","wayhttp":"https://cmlccxxcsf.cyfz.com.cn/","cfgUrl":"","params":null,"logo":"cnlcc","loadingTips1":"审批文号：国新出审[2019]781号\n软著登记号：2017SR274389\n著作权人：南京蓝狐科技发展有限公司","loadingTips2":"出版物号：ISBN 978-7-498-06168-3\n出版单位：广州盈正信息技术有限公司\n运营单位：南京加摩信息科技有限公司\nICP备案号：粤ICP备16080489号-23K"},
  {"id":"1205","group":"1","plat":"wan17MiniGame","wayhttp":"https://cmlccxxcsf.cyfz.com.cn/","cfgUrl":"","params":null,"logo":"cnlcc","loadingTips1":"审批文号：国新出审[2019]781号\n软著登记号：2017SR274389\n著作权人：南京蓝狐科技发展有限公司","loadingTips2":"出版物号：ISBN 978-7-498-06168-3\n出版单位：广州盈正信息技术有限公司\n运营单位：南京加摩信息科技有限公司\nICP备案号：粤ICP备16080489号-23K"},
  {"id":"1221","group":"1","plat":"wan17H5","wayhttp":"https://cnlcccp.cyfz.com.cn/","cfgUrl":"","params":["666666100216","9f9dcda16864e268"],"logo":"cnlcc","loadingTips1":"审批文号：国新出审[2019]781号\n软著登记号：2017SR274389\n著作权人：南京蓝狐科技发展有限公司","loadingTips2":"出版物号：ISBN 978-7-498-06168-3\n出版单位：广州盈正信息技术有限公司\n运营单位：南京加摩信息科技有限公司\n<u>ICP备案号：粤ICP备16080489号-23K</u>"},
  {"id":"1222","group":"1","plat":"wan17","wayhttp":"https://cnlcccp.cyfz.com.cn/","cfgUrl":"","params":null,"logo":"cnlcc","loadingTips1":"审批文号：国新出审[2019]781号\n软著登记号：2017SR274389\n著作权人：南京蓝狐科技发展有限公司","loadingTips2":"出版物号：ISBN 978-7-498-06168-3\n出版单位：广州盈正信息技术有限公司\n运营单位：南京加摩信息科技有限公司\n<u>ICP备案号：粤ICP备16080489号-24A</u>"},
  {"id":"1223","group":"1","plat":"wan17MiniGame","wayhttp":"https://cnlcccp.cyfz.com.cn/","cfgUrl":"","params":null,"logo":"cnlcc","loadingTips1":"审批文号：国新出审[2019]781号\n软著登记号：2017SR274389\n著作权人：南京蓝狐科技发展有限公司","loadingTips2":"出版物号：ISBN 978-7-498-06168-3\n出版单位：广州盈正信息技术有限公司\n运营单位：南京加摩信息科技有限公司\nICP备案号：粤ICP备16080489号-23K"},
  {"id":"1224","group":"1","plat":"wan17MiniGame","wayhttp":"https://cnlcccp.cyfz.com.cn/","cfgUrl":"","params":null,"logo":"cnlcc","loadingTips1":"审批文号：国新出审[2019]781号\n软著登记号：2017SR274389\n著作权人：南京蓝狐科技发展有限公司","loadingTips2":"出版物号：ISBN 978-7-498-06168-3\n出版单位：广州盈正信息技术有限公司\n运营单位：南京加摩信息科技有限公司\nICP备案号：粤ICP备16080489号-23K"},
  {"id":"1225","group":"1","plat":"wan17MiniGame","wayhttp":"https://cnlcccp.cyfz.com.cn/","cfgUrl":"","params":null,"logo":"cnlcc","loadingTips1":"审批文号：国新出审[2019]781号\n软著登记号：2017SR274389\n著作权人：南京蓝狐科技发展有限公司","loadingTips2":"出版物号：ISBN 978-7-498-06168-3\n出版单位：广州盈正信息技术有限公司\n运营单位：南京加摩信息科技有限公司\nICP备案号：粤ICP备16080489号-23K"},
  {"id":"1300","group":"1","plat":"localfl","wayhttp":"https://zthyzb.xmsgame.com/","cfgUrl":"","params":null,"logo":"yzdbz","loadingTips1":"","loadingTips2":""},
  {"id":"1301","group":"1","plat":"bth5","wayhttp":"https://zthyz11.xmsgame.com/","cfgUrl":"","params":["26767961324769274122341695915338","91571285"],"logo":"mwdld","loadingTips1":"审批文号：新广出审[2017]9107号\n软著登记号：2017SR362413\n著作权人：南京蓝狐科技发展有限公司","loadingTips2":"出版物号：ISBN 978-7-498-02028-4\n出版单位：华东师范大学电子音像出版社有限公司\n运营单位：南京加摩信息科技有限公司\nICP备案号：粤ICP备19135987号-4A"}
]